.inner {
  margin: 20px 0px;
}

.navbar-default .navbar-nav > li > a {
  color: #000 !important;
}

header {
  position: relative;
  z-index: 9;
  width: 100%;
}

.bread {
  background: url(../img/bread.jpg);
  padding: 80px 0px;
  background-size: cover;
  background-position: 20%;
  /* height: 200px; */
  position: relative;
}

.mar-100 {
  margin-top: 100px;
}

.mar-50 {
  margin-top: 50px;
}

.bread-back {
  background: url("../image/bread.jpg");
  margin-bottom: 10px;

  text-align: center;
  display: block !important;
  background-size: cover;
}

.breadd {
  text-align: center;
}

.breadd h1 {
  font-size: 30px;
  margin-top: 0px;
  color: #fff;
  text-transform: uppercase;
  font-family: "Oswald", sans-serif;
  font-weight: 300;
}

.side-h2 {
  font-size: 20px !important;
  font-family: "Oswald", sans-serif;
  font-weight: 400;
  margin: 0px;
}

.txt2 {
  font-family: "Oswald", sans-serif;
  color: #000;
  font-size: 29px;
  font-weight: 400;
  text-transform: uppercase;
  margin-top: 0px;
  border-bottom: 1px solid #d1cdcd;
  padding-bottom: 10px;
  margin-bottom: 30px;
}

.content-box {
  border: 1px solid #ccc;
}

.txt-h2 {
  font-size: 22px;

  font-family: "Oswald", sans-serif;
}

.txt-para p {
  font-size: 13px !important;
  font-family: "Poppins", sans-serif !important;
  line-height: 2;
}

.m22 > .txt-para > ol > li {
  margin-left: 25px !important;
}

.content-airblowers {
  margin: 30px 0px;
}

.content-airblowers h3 {
  font-family: "Oswald", sans-serif;
  font-size: 18px;
  font-weight: 400;
  color: #000;
  line-height: 24px;
}

.content-airblowers h4 {
  font-family: "Oswald", sans-serif;
  font-size: 18px;
  font-weight: 500;
}

.content-airblowers ul li {
  list-style: none;
  padding: 10px 0px 10px 0px;
  position: relative;
}

.content-airblowers ul li i,
.content-airblowers ul li span {
  margin-right: 10px;

  left: 0;
  top: 50%;
}

.gg {
  margin-left: 10px;
}

.white {
  color: #fff;
}

.single-contact_us h5 {
  color: #333;
  font-size: 20px;
  font-weight: 500;
  text-transform: uppercase;
  margin: 0px 0 30px 0;
  font-family: sans-serif;
}

.single-contact_us .list li {
  position: relative;
  line-height: 32px;
  padding: 0px 0px 0px 67px;
  border: 1px solid #e3dcdc;
  margin-bottom: 20px;
  list-style: none;
  font-size: 15px;
}

.single-contact_us .list li a {
  display: block;
  color: #1b1a1a;
  font-weight: 400;

  padding: 8px 0px;
  line-height: 26px;
  border-left: 1px solid #e3dcdc;
  padding-left: 20px;
}
.single-contact_us .list li a i {
  margin-right: 15px;
  font-size: 20px;
  position: absolute;
  left: 27px;
  top: 34%;
  /* line-height: 67px; */

  padding-right: 20px;
  color: #6b6969;
}
.single-contact_us .list p {
  font-size: 13px;
  text-transform: uppercase;
  font-family: "Quicksand", sans-serif;
  font-weight: 700;
  display: inline-block;
  padding-right: 15px;
  /* border-right: 1px solid #bdb8b8; */
  /* margin: 7px; */
  line-height: 15px;
}

.single-contact_us .list p i {
  padding-right: 20px;
}

.single-contact_us h6 {
  color: #333;
  position: relative;
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 10px 4px 0;
  top: -14px;
  display: inline;
  background: #fff;
}

.single-contact_us .border-area {
  border: 1px solid #e3dcdc;
  padding: 4px 20px;
  position: relative;
  margin-top: 50px;
}
.bb img {
  background: #f3f3f3;
  padding: 20px 0px;
  margin-top: 20px;
  border: 1px solid #dfdddd;
}

.recipe-detail h2 {
  font-size: 20px;
  margin-bottom: 30px;
  text-align: center;
  margin-top: 10px;
}

.side-head {
  font-size: 19px;
  color: #fff;
  font-weight: 500;
  margin: 0px;
  position: relative;
  text-transform: uppercase;

  position: relative;
  padding: 12px 16px;
  background: #01930f;
}

.side-head i {
  padding-right: 10px;
}

.sidebar-menu {
  padding: 0px;
  padding: 0px;
  border: 1px solid #d5d2d2;
}

.sidebar-menu li {
  padding: 10px;
  border-bottom: 1px solid #d5d2d2;
  list-style: none;
}
.sidebar-menu li a {
  color: #514f4f;
  font-size: 15px;
}

.hum2 {
  overflow: hidden;
  margin-bottom: 20px;
  padding: 5px;
  box-shadow: 2px 2px 5px 0 rgba(170, 170, 170, 0.42);
  transition: 0.5s;
}

.hum2:hover {
  box-shadow: 8px 8px 16px 0 rgba(0, 0, 0, 0.2),
    0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.pro-detaill h1 {
  font-size: 25px;
  border-bottom: 1px solid #e1dddd;
  padding-bottom: 20px;
}

.pro-detaill h1 span {
  font-size: 20px;
}

.pro-detaill p {
  margin: 30px 0px;
}

.avail {
  padding: 0px;
  display: table;
  border: 1px solid #dfdddd;
  border-radius: 10px;
  margin-bottom: 36px;
}
.avail li {
  padding: 10px 20px;
  list-style: none;
  float: left;
  border-right: 1px solid #dfdddd;
}

.avail li:last-child {
  border-right: 0px;
}

.sidebar-menu li.active a {
  color: #e3010f;
}

.line2 h1 {
  padding-bottom: 15px;
  position: relative;
  border-bottom: 1px solid #e1dbdb;

  font-size: 27px;
  font-family: "Martel", serif;
  margin-bottom: 30px;
  font-weight: 700;
}

.line2 h1:before {
  content: "";
  background: #000;
  position: absolute;
  left: 0px;
  width: 12%;
  height: 3px;
  bottom: 0px;
  transform: skewX(50deg);
}

.line2 h1 span {
  font-weight: 900;
}

.subhead h2 {
  padding-bottom: 15px;
  position: relative;
  text-transform: uppercase;
  font-size: 15px;
  font-family: "Rajdhani", sans-serif;
  margin-bottom: 15px;
  font-weight: 500;
  display: inline-block;
  background: #000;
  color: #fff;
  padding: 5px 10px;
}

.steps {
  display: block;
  position: relative;
}

.steps:before {
  position: absolute;
  top: 20px;
  left: 0;
  right: 0;
  content: "";
  width: 100%;
  height: 1px;
  background: #e6e6e6;
  z-index: -1;
}

.steps .icon {
  display: block;
  margin-bottom: 20px;
  position: relative;
  z-index: 0;
}

.steps .icon span {
  display: table;
  width: 50px;
  height: 50px;
  border: 1px solid #e6e6e6;
  text-align: center;
  background: #fff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  z-index: 1;
}

.steps .icon span i {
  display: table-cell;
  vertical-align: middle;
  color: #ffffff;
  background: #000;
  border-radius: 100px;
}

.steps h3 {
  font-weight: 600;
  margin-bottom: 20px;
  color: rgb(0, 0, 0);
  font-size: 14px;
  letter-spacing: 2px;
  line-height: 21px;
  text-transform: uppercase;
  font-family: "Quicksand", sans-serif;
}
.no-gutters {
  margin: 0;
  padding: 0;
}

.dekstop {
  background: url(../img/pattern-bg.jpg) repeat;
  padding: 35px 0px;
  background-attachment: fixed;
}

.about1 {
  position: relative;
}

.line {
  position: absolute;
  right: -107px;
  top: 50px;
  z-index: 1;
}

.line h1 {
  /* border-bottom: 1px solid #dbd7d7; */
  /* padding-bottom: 20px; */
  position: relative;
  text-transform: uppercase;
  font-size: 25px;
  font-family: "Oswald", sans-serif;
  color: #fff;
  background: #31d9e8d1;
  padding: 10px 20px;
}

.point strong {
  color: #353535;
  padding-right: 7px;
}

.inner {
  margin: 20px 0px;
}

.title h1 {
  text-transform: uppercase;
  font-size: 25px;
  font-family: "Oswald", sans-serif;
  font-weight: 400;
}

.size h1 {
  font-family: "Rajdhani", sans-serif;
  font-size: 19px;
  margin-top: 15px;
  margin-bottom: 5px;
}

.size h5 a {
  font-family: "Quicksand", sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  color: #0fb9c9;
}

.description .color {
  padding: 0px;
}

.description .color li {
  width: 12%;
  list-style: none;
  /* float: left; */
  border: 1px solid #e6e5e5;
  display: inline-block;
}

.description h2 {
  padding-bottom: 10px;
  position: relative;

  text-transform: uppercase;
  font-size: 18px;
  font-weight: 500;
  font-family: "Quicksand", sans-serif;
  margin-top: 30px;
}

.description h1 {
  padding-bottom: 15px;
  position: relative;
  border-bottom: 1px solid #e1dbdb;
  text-transform: uppercase;
  font-size: 23px;
  font-family: "Quicksand", sans-serif;
  margin-bottom: 30px;
  font-weight: 600;
}

.description h1:before {
  content: "";
  background: #000;
  position: absolute;
  left: 0px;
  width: 12%;
  height: 3px;
  bottom: 0px;
  transform: skewX(50deg);
}

.description h3 {
  font-size: 18px;
  display: inline-block;
  background: #000;
  width: 70px;
  height: 70px;
  color: #fff;
  border-radius: 100px;
  line-height: 70px;
  text-align: center;
  border: 3px solid #0dd2e4;
  font-weight: 600;
}

.feature2 {
  padding: 0px;
}

.feature2 li {
  list-style: none;
  line-height: 30px;
}

.feature2 li i {
  padding-right: 10px;
}

.aim {
  background: url(../img/aim.jpg);
  background-size: cover;
  padding: 40px 0px;
  background-attachment: fixed;
}

.aim p {
  color: #fff;
  text-align: center;
  font-size: 17px;
  line-height: 35px;
}
.aim h1 {
  font-size: 20px;
  color: #fff;
  text-align: center;
  margin-top: 0px;
  text-transform: uppercase;
  margin-bottom: 20px;
}

.about-image {
  background: url(../image/about.jpg) no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

.about {
  display: flex;
}

.bor2 {
  position: relative;
  /* box-shadow: 2px 2px 5px 0 rgba(170, 170, 170, 0.42); */
  transition: 0.5s;
  margin-bottom: 20px;
}

.bor2 .icon-links {
  /* right: 5px; */

  z-index: 9;
  position: absolute;
  bottom: 2%;
  transition: 0.5s;
  left: 40%;
  text-align: center;
  /* width: 100%; */
  display: inline-block;
}

.bor2 .icon-links .zz {
  background: #807b7b;
  color: #ffffff;
  font-size: 13px;
  display: table;
  width: 69px;
  height: 25px;
  line-height: 25px;
  margin: auto;
  text-align: center;
  border-radius: 100px;
}

.bor2:hover .icon-links {
  opacity: 1;
}

.point {
  margin: 25px 0px;
}

.innovative {
  padding: 0px 35px 0px 0px;
}
.icon {
  width: 10%;
}

.point h2 {
  color: #ed3338;
  padding: 0px 0px 15px 0px;
  font-family: "Oswald", sans-serif;
  font-weight: 700;
  font-size: 15px;
  font-family: "Quicksand", sans-serif;
  text-transform: uppercase;
  border-bottom: 1px solid #d4cfcf;
}

.innovative p {
  color: #000;
  line-height: 25px;
}

.cer {
  overflow: hidden;
  border: 3px double #bfbebe;
}
.cer img {
  transition: 0.5s;
}

.cer:hover img {
  transform: scale(1.1);
}
.bor {
  border: 3px double #d4d3d3;
}

.hum:before {
  position: absolute;
  background-color: rgba(31, 30, 30, 0.18);
  width: 100%;
  height: 10%;
  content: "";
  opacity: 0;
  z-index: 2;
  transition: 0.5s;
  bottom: 0px;
  left: 0px;
}

.hum h4 {
  position: absolute;
  top: 0%;
  /* left: 30%; */
  opacity: 0;
  transition: 0.5s;
  width: 100%;
  text-align: center;
}

.hum h4 a {
  background: #ff5609;
  color: #fff;
  display: inline-block;
  padding: 0;
  width: 33px;
  height: 33px;
  line-height: 33px;
  text-align: center;
  vertical-align: middle;
  /* border: 1px solid #e23843; */
  margin-right: 10px;
  /* border-radius: 50%; */
  z-index: 2;
  position: relative;
  font-size: 16px;
}

.hum {
  position: relative;
  border: 3px double #d4d4d4;
}
.hum:hover:before {
  height: 100%;
  opacity: 1;
}

.hum:hover h4 {
  position: absolute;
  top: 40%;
  opacity: 1;
}

.name h1 {
  font-size: 15px;
  text-align: center;
  padding: 20px 0px;
  margin: 0px;
  text-transform: uppercase;
}
.owner {
  /* font-family: 'Sriracha', cursive; */
  font-size: 17px;
  line-height: 27px;
  font-weight: 600;
}

.co input,
.co select,
.co textarea {
  border: 1px solid #e3dcdc;
  background: transparent;
}

.co input::placeholder,
.co textarea::placeholder {
  color: #333;
}
